Subject: Ticket Assigned - I do not need a refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 02:03:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I do not need a refund Dear Splash Team,

I am really upset with the courier company you are dealing with in such an
unprofessional way to deal with the Customer, I have ordered the product
many times and I was never dealt with in this manner.

I need my order back and delivered to me. The person who called failed to
answer my calls when I tried to reach him to pick up the package.

I need an urgent response to this matter.

Regards,
Susan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649438